<!DOCTYPE html>
<html>
<head>
  <meta charset='utf-8'>
  {% load static %}
  <link rel="stylesheet" type="text/css" id="applicationStylesheet" href="{% static '/css/login.css' %}"/>
  <title>Página Inicial</title>
</head>
<body class="container-home">
    <div class="header">
        <object data="{% static '/images/Profile.svg' %}"></object>
        <div class="header__text">
            {% if request.user.is_authenticated %}
                BEM-VINDO {{ request.user }} <br>
                <a href="{% url 'logout' %}" class="logout">LOGOUT</a>
            {% else %}
                Para ter acesso aos recursos faça login:<br>
                <a href="{% url 'login' %}" class="logout">LOGIN</a>
            {% endif %}
        </div>
    </div>
   <div class="content">
       <div class="logo">
           <img class="logo__image" src="{% static '/images/logo/uespi.png' %}" alt="logo">
           <span class="logo__text">SISTEMA DE RESERVAS</span>
       </div>
       <hr>
       {% if messages %}
       <ul class="messages">
            {% for message in messages %}
                <li {% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
            {% endfor %}
        </ul>
       {% endif %}
       {% load static %}
       <div class="navigation">
         <div class="navigation__icons">
             <a class="navigation-add" href="{% url 'classroom-create'%}">+</a>
             <img src="{% static '/images/Classroom.svg' %}"></img>
             <a class="navigation-text" href="{% url 'classroom-list'%}">SALAS</a>
         </div>
         <div class="navigation__icons">
             <a class="navigation-add" href="{% url 'campus-create'%}">+</a>
             <img src="{% static '/images/Campus.svg' %}"></img>
             <a class="navigation-text" href="{% url 'campus-list'%}">CAMPUS</a>
         </div>
         <div class="navigation__icons">
             <a class="navigation-add" href="{% url 'equipment-create'%}">+</a>
             <img src="{% static '/images/Equipments.svg' %}"></img>
             <a class="navigation-text" href="{% url 'equipment-list'%}">EQUIPAMENTOS</a>
         </div>
         <div class="navigation__icons">
             <a class="navigation-add" href="{% url 'event-list' %}">+</a>
             <img src="{% static '/images/Pre_Agendar.svg' %}"></img>
             <a class="navigation-text" href="{% url 'event-list' %}">SALAS EM PRÉ-AGENDAMENTO</a>
         </div>
       </div>
  </div>
</body>
</html>